@charset "UTF-8";
/* CSS Document */
body {  background:#979797;font-family: 'avenirLight'; font-size:14px; text-align:center; width:100%; color:#000; }
div, ul, li, h1, h2, h3, h4, p, a, span, strong, form, input, label, textarea { position:relative;box-sizing: border-box;}
body, ul, li, h1, h2, h3, h4, p { margin:0; padding:0; font-weight:normal;}
li { list-style:none;}
a { outline:none; text-decoration:none; cursor: pointer;}
*:focus { outline: none; } 
a, select, .greenCTA, .formSave input, input[type="date"] {-webkit-appearance:none;}
a[href^="tel"]{ color:inherit;}
a img { border:none;}
p { padding-bottom:10px; line-height:20px;}
.wrapper {width:100%; z-index:1;}

header, nav, section, footer, hgroup, article, figure { display:block; position:relative; margin:0;}
header {
	width:100%;
	z-index:2;
	position:sticky;
	top:0;
	left: 0;
	display: flex;
	flex-direction: column;
}
.headerHolder {
	display: flex;
	flex-direction: column;
}

/*Top navigation*/
.mainLogo { width:120px; float:left; position:absolute; z-index:2; left:4%; top:0; background:#fff; padding:5px; box-shadow: 0 5px 10px -5px #000; border-radius: 0 0 5px 5px; -webkit-border-radius: 0 0 5px 5px; -moz-border-radius: 0 0 5px 5px;}
.mainLogo a, .mainLogo a img { display:block; width:100%;}

nav { text-align:right; width:100%;}
.navHolder { width:100%; background:#f39200;}
.navHolder li a, .socialMedia li a { display:block; color:#fff; padding:8px;}
.navHolder li a { padding:10px;}
.navHolder li a:hover,
.navHolder li a:active,
.navHolder li.current-menu-item a { background:#ffa826; }

/*Submenu*/
.navHolder li.showSubMenu:hover .subMenu { display:block;}
.subMenu { width:200px; position: absolute; top:37px; display:none;}
.subMenu li { width:100%;}
.subMenu li a { text-align:left; background:#fff; color:#000; border-bottom:1px solid #dedede;}
.subMenu li:last-child a { border:none;}
.subMenu li a:hover, .subMenu li a:active { color:#fff!important;}
.subMenu li a:hover, .subMenu li a:active { background-color:#999;}

/*Responsive Top Menu*/
nav a#pull {width: 40px;height:40px;border-radius:0; line-height:40px; color:#fff; text-align:right; display:none; position:absolute; right:0;}
nav a#pull:after {content:"";background: url('../images/nav-icon.png') no-repeat;width: 30px;height: 30px;display: inline-block;position: absolute;right: 0;top: 11px;}

/*Social Media*/
.social { width:100%; text-align:center;}
.social li a { display:block; width:auto; text-align:center; padding:3px; cursor:pointer;}
.social li a img { display:block; width:30px; height:30px;}
.social li a:hover, .social li a:active { color:#999; background-color:transparent;}

/*Contenido*/
.content { background:#fff; padding-top: 70px;}
.content, .sliderHolder, .contentPage { width:100%;}

/*Slider*/
.slider li a, .slider li img { display:block; width:100%; height:auto;}


/*---------------------------------------------------------------*/
.colHolder { width:100%; max-width:1200px; margin:0 auto; padding:20px 0;}
.colHolder > li h2 { text-align:left; text-transform:uppercase; padding:15px 0 }
.colHolder > li { width:73%; padding-right: 1%}
.colHolder > li:last-child { width:25%; padding: 0;}
.colHolder li .orangeBG, .col50 h2 { color:#fff; padding:10px; text-align:left; font-size:16px; text-transform: uppercase;}

.orangeHome { text-align:left; color:#fff; padding:20px 20px 40px; }
.orangeHome li { width:69%; padding-right:3%; text-align:justify; }
.orangeHome li:nth-child(2) { width:30%; padding:0 }
.orangeHome li:nth-child(2) img { width:100%; height:auto; display:block; }
.orangeHome li:last-child { position: absolute; bottom:0; right:0; text-align:right; width:30%; left:70%; padding:0 }
.orangeHome li:last-child .blueCTA { width:100%; color:#fff; display:block; text-align:center; padding:10px;text-transform: uppercase; }


.newsCol { width:100%;}
.newsCol li { width:32.7%; padding: 0 1%;}
.newsCol li .imgHolder { width:100%; height: 100px; overflow: hidden;}
.newsCol li .imgHolder  img { width:100%; height:auto; display:block; }
.newsCol li h2 { font-size:14px; text-align:left; padding: 15px 0; line-height:20px; width:100%;}
.newsCol li p { text-align:left; width:100%; font-size: 12px;}
.newsCol li p a, .listHolder li p a { text-decoration:underline;}
.newsCol li p a:hover,
.newsCol li p a:active { text-decoration:none;}

.eventsCol li { background:#fbfbfb; }
.eventsCol li .imgLine { width:80%; left:10%; height:5px; }
.eventsCol li h2 { color:#5b5b5b; text-align:center;}
.eventsCol li h2,
.eventsCol li p {width:90%; left:5%; }

.colHolder > li .affiliadosTitle { padding:10px; width:100%; }
.colHolder > li .affiliadosTitle h2 { padding:0; text-align:center; color:#fff;  }

/*---------------------------------------------------------------*/
/*Listado de cajas*/
.col50 { width:48%; margin-left:1%;}

.listHolder { width:100%; padding-top:20px;}
.listHolder li { width:92%; margin-bottom:5px; text-align:left; border:1px solid #f1f1f1; border-left: 2px solid #7eb059; padding:2%;}
.listHolder li:nth-child(even) { border-left-color:#f39200;}
.listHolder li h2 {color:#000; padding:0 0 6px;}

/*Publicidad*/
.bannerBox { width:100%; background:#f1f1f1; margin-bottom: 10px; height:265px; line-height:265px; font-size: 24px;}
.bannerBox a,
.bannerBox img { width: 100%; height: auto; display: block; }
/*Afiliados home page*/
.afiliadosHolder h2 { padding:10px; text-transform:uppercase; }
.afiliadosHolder h2.blueBG {color:#fff; }
.logoList { width:90%; max-width:1024px; margin: 0 auto; padding:30px 0;}

/*Footer*/
footer { width:100%; padding-bottom:30px;}
.footerIMG { width:100%; border-bottom:2px solid #fff;}
.footerIMG img { width:50%; max-width:300px; height:auto; display: inline-block; position:relative; top:3px;}
.footerIcons { top:-30px;}
.footerIcons li { margin:0 2px;}

.footerHolder { width:90%; max-width:1024px; margin:0 auto; padding-top:20px;}
.footerList { width:23%;}
.footerList > li { width:100%; padding-bottom:10px; text-align:left;color:#fff;}
.footerList > li a { width:100%; color:#fff; padding:5px;}
.footerList > li a:hover, .footerList > li a:active,
.footerList > li.current-menu-item a { background:#dedede; color:#999; }

.footerList > li.footerLogo { padding:0;}
.footerList > li.footerLogo a { padding:0;}
.footerList > li.footerLogo a img { height:auto;}
.footerList > li.footerLogo a, .footerList > li.footerMail a { display:block; text-align:center; }
.footerList > li.footerLogo a:hover, .footerList > li.footerLogo a:active { background:none; opacity:.8;}
.footerList > li.footerMail, .footerList > li.footerTel { padding:0; text-align:center; }
.footerList > li.footerMail a  { font-size:14px; padding:5px 0;}
.footerList > li .social a { padding:0;}

/*----------- Inner Pages -------------*/
/*Quienes Somos*/
.innerP h1, .innerP h2 { font-size:20px; padding-bottom:20px; text-transform: uppercase;}
.innerP .contentPage h1, .innerP .contentPage h2, .innerP .contentPage p, .innerP .contentPage > ul { max-width:1024px; margin:0 auto; width:90%; line-height:26px;}
.innerP .contentPage p { text-align:justify;}
.innerP .contentPage > ul { width:90%;}
.innerP .contentPage > ul li { width:95%; padding:0 0 15px 20px; text-align:left;}
.innerP .contentPage > ul li .fa-circle { font-size:6px; margin-right: 8px; top:-2px; position: relative;}


/*Misi¨Žn y Visi¨Žn*/
.quienesBox { width: 60%; color: #fff; padding: 2% 2% 2% 10%; text-align: left; margin: 20px 0; }
.quienesBox h2 { padding-bottom: 10px; font-size: 20px; color: #fff!important; }
.quienesBox p { font-size: 16px; }
.innerP .contentPage .quienesBox p { text-align: left; }
.visionBox { left: 28%; padding: 2% 10% 2% 2%;}

/*Objetivos*/
.objetivosList { padding-bottom: 20px;}
.innerP .contentPage > ul.objetivosList li { width: 28%; margin: 0 1% 1%; padding:1%; text-align: center; min-height: 150px; font-size: 16px; border-bottom: 4px solid #1972b9; }
.innerP .contentPage > ul.objetivosList li:nth-child(even){ border-color:#f39200; }
.innerP .contentPage > ul.objetivosList li:last-child { width: 93%; min-height: inherit; color: #fff; border: none; }

.publicidadHolder, .objetivosList  { width: 90%; max-width: 1024px; margin: 0 auto; }
.publicidadHolder .bannerBox { width: 30%; margin: 1%; }
.publicidadHolder { padding: 20px 0; }

/*Afiliese */
.afilieseP h2 { color: #000!important; text-align: left; text-transform: inherit; }
.afilieseP .contentPage > ul li a:hover,
.afilieseP .contentPage > ul li a:active { text-decoration: underline; }

.descargaBox { padding: 20px 0; }
.descargaBox img { width: 100px; }
.innerP .contentPage .descargaBox h2 { width: 300px; margin-left: 20px; color: #fff!important; font-size: 26px; line-height: 30px; }


/*Contacto Page*/
.contentContact .descHolder { padding:40px 0 0;}
.contentContact .descHolder li.w50:nth-child(2) { width: 46%; padding:0 2%;}

.innerP .contentPage > ul.contactHolder { padding-top:20px;}
.innerP .contentPage > ul.contactHolder > li { width:56%;}
.innerP .contentPage > ul.contactHolder > li:last-child { width:38%;}

.contactTXT { text-align:left;}
.contactTXT h2 { padding: 0 0 15px;}
.contactTXT p { font-size:18px;}
.contactTXT p a { color:#000;}

/*Form*/
.formHolder { padding-bottom:50px; width:90%; margin:0 auto;}
.formItems { border:1px solid #dedede; padding:20px 0;}
.formItems li { padding:10px 0;width:90%; margin:0 auto;}
.formItems li:last-child { overflow:hidden;}

.formItems li label, .formItems li input, .formItems li textarea  { font-size:14px; text-align:left; width:98%; display:block;}
.formItems li label { padding-bottom:15px; font-size:18px;}
.formItems li input, .formItems li textarea, .formItems li .comboMask  { background-color:#eaeaea; width:90%; border:1px solid #dedede; padding:13px 4%;}
.formItems li input:focus, .formItems li textarea:focus { border:1px solid #090;}
.formItems li textarea { height:115px; padding:10px 4%;}
.formItems li .greenCTA { width:90%; border:none; text-align:center; font-size:20px; padding:12px 0; color:#fff!important;}
.formItems li .greenCTA:active, .formItems li .greenCTA:hover { border:none;}
.formItems li .greenCTA:active { box-shadow:none;}

/*Combo*/
.formItems li select { width:110%; background-color: transparent; border:none; font-size:14px; line-height:24px; cursor:pointer; color:#999;}
.formItems li .comboMask { width:91%; overflow:hidden; background:#eaeaea url(../images/gray_arrow_down.png) no-repeat 96% 18px; padding:10px 4%; background-size:20px 12px;}
.formItems li .comboMask select { color:#666;}
.formItems li input:hover, .formItems li textarea:hover, .formItems li .comboMask:hover,
.formItems li input:active, .formItems li textarea:active, .formItems li .comboMask:active { border:1px solid #090;}

/*Board of directors*/
.comisionesP .contentPage > ul.boardList li { width: 24%; margin: 0; padding: 0 0 10px; }
.comisionesP .contentPage > ul.boardList li .avatarHolder { width: 100px; height: 100px;overflow: hidden; margin: 0 auto; border:2px solid #dedede; margin-bottom: 10px;}
.comisionesP .contentPage > ul.boardList li .avatarHolder img { width: 120%; height: auto; display: block; left: -10%; position: relative;}
.comisionesP .contentPage > ul.boardList li h2 { padding: 0; font-size: 14px; }
.comisionesP .contentPage > ul.boardList li h2,
.comisionesP .contentPage > ul.boardList li p { text-align: center; }
.comisionesP table { position: relative; margin:0 auto; padding-bottom: 20px; }

/*Capacitaciones*/
.capacitacionesP .contentPage > ul.anunciosList { width: 100%; }
.capacitacionesP .contentPage > ul.anunciosList li { width: 40%; padding: 0; margin:0 4%; }
.capacitacionesP .contentPage > ul.anunciosList li a,
.capacitacionesP .contentPage > ul.anunciosList li a img { width: 100%; display: block; height: auto; }
.capacitacionesP .contentPage > ul.anunciosList li a{ box-shadow: 0 0 10px #999; }

/*Leyes*/
.leyesP .contentPage > ul.docList li a { width: 100%; display: block; font-size: 18px; color: #666; }
.leyesP .contentPage > ul.docList li a .far { color: red; font-size: 20px; margin-right: 10px; }
.leyesP .contentPage > ul.docList li a:hover,
.leyesP .contentPage > ul.docList li a:active { text-decoration: underline; }

/*Directorio*/
.directorioT { width: 90%; max-width: 800px; margin:0 auto; position: relative; }
.directorioT th { background-color: #1972b9; color: #fff; padding: 5px; font-size: 16px; }
.directorioT td { color: #666; padding: 10px; text-align: left; line-height: 22px; }
.directorioT tr:nth-child(even) { background: #f1f1f1; }

/* ------------------------- GENERAL -------------------------*/ 

/*Color Naranja*/
.orangeBG, .orangeHome,
.innerP .contentPage > ul.objetivosList li:last-child,
.eventsCol li:nth-child(even) .imgLine { background:#f39200;}

.greenCTA, .formItems li input.greenCTA  { background:#6fc000; }

/*Color Verde*/
.newsSlider li h2,
.formItems li input.greenCTA { color:#7eb059;}
.col50 > h2.greenBG, .quienesBox, .descargaBox { background:#7eb059;}

/*Color celeste*/
.newsCol li p a, .listHolder li p a,
.innerP h1, .innerP h2, .innerP .contentPage > ul li .fa-circle,
.afilieseP .contentPage > ul li a {color:#1972b9;}

.topNav, .col50 > h2,
.afiliadosHolder h2.blueBG,
.visionBox,
.orangeHome li:last-child .blueCTA,
.eventsCol li .imgLine,
.affiliadosTitle  { background:#1972b9;}

/*Color verde go*/
.greenCTA:hover, .greenCTA:active, .formItems li input.greenCTA:hover, .formItems li input.greenCTA:active,
.orangeHome li:last-child .blueCTA:hover,
.orangeHome li:last-child .blueCTA:active { background:#090; color:#fff;}

/*Text overflow*/
{ white-space:nowrap; text-overflow: ellipsis; overflow:hidden;}

/*Display Inline block- vertical aling top*/
.orangeHome li,
.navHolder, .navHolder li, footer ul, .colHolder li,
.footerIcons li, .footerList, .social li, .newsSlider li, .col50,
.logoList li, .objetivosList li, .publicidadHolder .bannerBox,
.descargaBox img, .descargaBox h2, .innerP .contentPage > ul.contactHolder > li,
.innerP .contentPage > ul.boardList li,
.capacitacionesP .contentPage > ul.anunciosList li { display:inline-block; vertical-align:top;}

/*Display Inline block- vertical aling middle*/
.descargaBox img, .descargaBox h2 { vertical-align:middle;}

/*Border radius 5px*/
 .formItems,
 .formItems li input,
 .formItems li textarea,
 .formItems li .comboMask,
 .greenCTA,
 .footerList li a {-webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px;}

 .innerP .contentPage > ul.boardList li .avatarHolder { border-radius: 50%; -moz-border-radius: 50%; -webkit-border-radius: 50%; }
 
.outlineCTA, .greenCTA { width:80%; max-width:300px; display:block; padding:10px; font-size:20px; text-align:center; border:2px solid #fff; margin:0 auto; cursor:pointer}
.greenCTA { color:#fff;} 

/*Font  Family Avenir Black*/
h1, h2, .footerHolder ul:nth-child(3) li:first-child,
.orangeHome li:last-child .blueCTA  {font-family: 'avenirBlack';}

/*Gradiente celeste a azul*/
{background: rgb(25,114,185); /* Old browsers */
background: -moz-linear-gradient(top, rgba(25,114,185,1) 0%, rgba(19,76,122,1) 99%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(25,114,185,1) 0%,rgba(19,76,122,1) 99%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(25,114,185,1) 0%,rgba(19,76,122,1) 99%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1972b9', endColorstr='#134c7a',GradientType=0 ); /* IE6-9 */}

/*Gradiente blanco a gris*/
.newsSlider li, .objetivosList li {background: rgb(255,255,255); /* Old browsers */
background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(241,241,241,1) 99%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(241,241,241,1) 99%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(241,241,241,1) 99%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f1f1f1',GradientType=0 ); /* IE6-9 */}

/*------------------------- ENDS GENERAL -------------------------*/
@media screen and (max-width:1100px) {
	.content { padding-top:50px;}
}
@media screen and (max-width:950px)
{
	}
@media screen and (max-width:880px) {
	}
@media screen and (max-width:768px) {
}

@media screen and (max-width:767px) {
	.headerHolder { width:100%; min-height:40px;}
	nav a#pull { display:block; z-index:9999;}
	.mainLogo { width:100px; left:15px; padding:10px 5px;}
	.navHolder { display:none; width:100%; background:#6fc000; position:absolute; top:0; z-index:8888;}
	.navHolder li { width:100%; text-align:center;}
	.navHolder li a { font-size:18px; text-align:center; border-bottom:1px solid #fff;}
	.navHolder li.current-menu-item a { background:#17182c; color:#fff;}
	.subMenu { width: 100%; position: relative; top: 0;}
	.subMenu li a {background-color:#ebebeb; border-color: #fff;}
	.footerHolder ul { width:32%; text-align:center;}
	.footerHolder ul:last-child { width:100%; padding-top:20px;}
	.footerLogo a img { width:30%; margin:0 auto; height:auto;}
	.reviewHolder > li,
	.reviewHolder > li:nth-child(2) { width:90%; padding:0 0 10px;}

	}
@media screen and (max-width:650px) {
	header { border-bottom:2px solid #fff;}
	.headerHolder { width: 100%; min-height:60px; background:#1972b9;}
	.mainLogo { width:14%; left:43%; padding:5px;}
	}
@media screen and (max-width:500px) {
	.mainLogo { width:18%; left:41%; }
	}
@media screen and (max-width:375px) {
	.mainLogo { width:22%; left:37%; padding:2px 2%; }
}
@media screen and (max-width:320px) {
	.mainLogo { width:24%; left:38%;}
	.footerList > li  a { font-size:16px;}
	.footerHolder ul { width:100%;}
	.footerHolder ul > li { text-align:center;}
	.footerHolder ul > li a { display:block;}
}
/*Fuentes*/
@font-face {
font-family: 'avenirBlack';
src: url('../fonts/avenirBlack/Avenir-Black-webfont.eot');
src: url('../fonts/avenirBlack/Avenir-Black-webfont.eot?#iefix') format('embedded-opentype'),
 url('../fonts/avenirBlack/Avenir-Black-webfont.woff') format('woff'),
 url('../fonts/avenirBlack/Avenir-Black-webfont.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: 'avenirLight';
src: url('../fonts/avenirLight/avenir-light.eot');
src: url('../fonts/avenirLight/avenir-light.eot?#iefix') format('embedded-opentype'),
 url('../fonts/avenirLight/avenir-light.woff') format('woff'),
 url('../fonts/avenirLight/avenir-light.ttf') format('truetype');
font-weight: normal;
font-style: normal;

}
